Subject: [WG-ANCR] Re: latest version of document
From: Salvatore D'Agostino <[email-masked]>
To: Tim Reiniger <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Fri, 9 May 2025 14:05:46 +0000

Thanks Tim.
From: Tim Reiniger <[email-masked]>
Sent: Friday, May 9, 2025 9:18 AM
To: Salvatore D'Agostino <[email-masked]>
Cc: [email-masked]
Subject: Re: [WG-ANCR] latest version of document

Hello Sal, I am ‘good’ with the recent edits and proposed new terms/definitions. Thank you for your devoted leadership!
Regards,
Tim R
Sent from my iPhone

On May 7, 2025, at 7:35 PM, Salvatore D'Agostino <[email-masked]<mailto:[email-masked]>> wrote:

Hi WG,

Here is the latest version of the document.

We have finished the comment period.

The tracked changes are suggestions, mostly from me, though the title change was something Mark and I crafted at the end of the call today.

I would like to get consensus on these changes and…

At this point there is really only the terms and definitions and new title to address.

Can you all please review these and if you have any suggestions on either of these items can you please provide those comments here on this thread, and if you like mirror those in the Signal channel.

For example on page 12 after the call today we reduced the new terms to the following two:

PII Controller Identification
The process of identifying a controller of Personally Identifiable Information (PII) through the disclosure of key details, including their physical address, contact information, and a designated privacy access point, in order to ensure transparency regarding the applicable policy jurisdiction and the legal authority governing the processing of personal data.

PII Controller Identification Record
A record created with the information provided in the process of PII Controller Identification.

So.. if you want to comment on these definitions please do so. I don’t believe we have an need to introduce any other new terms, but am willing to listen if someone wants to make the case, and feel free to do so here.

By working in this manner we can move ahead independently of meetings and calls and use those to confirm the work being done asynchronously.

I would be happy to get a return copy of the attached document from anyone who want to use this to make track changes, as there is still a decent chance that some things may have been missed. I think this is easier than trying to do this via the wiki.

Alternatively and likely more easily I have loaded this as a Google doc

https://docs.google.com/document/d/1pgTVyGCRuKuWhSAJUMINKuGbwIRyjC7__vitOqQqLxo/edit?usp=sharing

And happy to share that with anyone that wants to put in comments or suggest edits in that way.

Thanks for your continued support of the work.

Best,
Sal

IDmachines
4 Lamson Place
Cambridge, MA 02139-2612
+1 617.201.4809
@idmachines
https://idmachines.com<https://idmachines.com/>

Please note our new address. Email, phones, other contacts remain the same.

Disclaimer
The information contained in this communication from the sender is confidential. It is intended solely for use by the recipient and others authorized to receive it. If you are not the recipient, you are hereby notified that any disclosure, copying, distribution or taking action in relation of the contents of this information is strictly prohibited and may be unlawful. If you have received this email in error, please delete it and advise the sender.

<ANCR - Transparency Indicators TEMPLATE DRAFT Working Version 5 05_07_2025.docx>
_______________________________________________
A Community Group mailing list of KantaraInitiative.org
Wg-ancr mailing list -- [email-masked]<mailto:[email-masked]>
To unsubscribe send an email to [email-masked]<mailto:[email-masked]>
List archives --  https://mailman.kantarainitiative.org/hyperkitty/list/[email-masked]/
______
Group wiki -- https://kantara.atlassian.net/wiki/spaces/Wg-ancr